Subject: Re: [PATCH v3] ARM: imx6q: cpuidle: fix bug that CPU might not wake up at expected time

From: Shawn Guo <[email-masked]>
Date: Wed, 6 Mar 2019 11:21:09 +0800

On Tue, Mar 05, 2019 at 07:38:05PM +0900, Kohji Okuno wrote:
> Hi Shawn,
> 
> I found the fix of the same issue on linux-imx repository. Could you
> refer to the following?

Thanks for the pointer.

> 
> https://source.codeaurora.org/external/imx/linux-imx/commit/?h=imx_4.1.y_brillo&id=f739483488ef76979c06efea397237756bec45b9
> 
> Regarding the fix of cpuidle-imx6q.c, my fix is better, I think.

I agree.

> But, we may also need to modify pm-imx6.c.

You can send another patch if you think the change is really necessary.

> 
> # I cannot understand why they doesn't release their modifications.

My wild guess is that they shifted the focus to new platforms like
i.MX8.

Shawn

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel